Loading...
Searching...
No Matches
janus_red_block Struct Reference

Helper struct to address a specific RED block. More...

`#include <utils.h>`

## Data Fields

uint8_t | pt
uint32_t | ts_offset
uint8_t * | data
uint16_t | length

## Detailed Description

Helper struct to address a specific RED block.

## Field Documentation

## data

uint8_t* janus_red_block::data

## length

uint16_t janus_red_block::length

## pt

uint8_t janus_red_block::pt

## ts_offset

uint32_t janus_red_block::ts_offset

The documentation for this struct was generated from the following file:

- utils.h